// --------------------------------------------------------------------------
// Requisites
// --------------------------------------------------------------------------

.requisites {
    padding: 30px 0 95px;
    margin: 0 auto;
    max-width: 1070px;

    @include breakpointMax(xl) {
        padding: 25px 55px 95px;
    }

    @include breakpointMax(lg) {
        padding: 25px 45px 95px;
    }

    @include breakpointMax(md) {
        padding: 20px 20px;
    }
}

.requisites__header {
    position: relative;
}

.requisites__title {
    margin: 0;
    font-size: 40px;
    font-weight: 400;
    line-height: 47px;

    @include breakpointMax(md) {
        font-size: 25px;
        font-weight: 700;
        line-height: 30px;
    }
}

.requisites__info {
    margin-top: 25px;
    max-width: 816px;

    @include breakpointMax(xl) {
        margin-top: 20px;
    }
}

.requisites__header-img {
    margin: 0;
    position: absolute;
    top: -45px;
    right: 55px;

    & img {
        max-width: 250px;

        @include breakpointMax(xl) {
            max-width: 236px;
        }
    }

    @include breakpointMax(xl) {
        top: -30px;
        right: -10px;
    }

    @include breakpointMax(lg) {
        top: -55px;
        right: -20px;
    }

    @include breakpointMax(md) {
        display: none;
    }
}

.requisites__table {
    margin-top: 45px;
    border-collapse: collapse;
    
    & tr:nth-child(odd) {
        background: #F6F9FB;

        @include breakpointMax(md) {
            background: none;
        }
    }

    & td:first-child {
        color: #666666;

        @include breakpointMax(lg) {
            max-width: 100%;
            width: 328px;
        }

        @include breakpointMax(md) {
            padding: 10px 0 10px 20px;
            background: #F6F9FB;
            width: 100%;
            font-weight: 700;
            color: #333333;
        }
    }

    & td {
        padding: 22px 0 22px 33px;

        & a {
            color: #00757E;
            text-decoration: none;
        }

        & br {

            @include breakpointMax(md) {
                display: none;
            }
        }

        @include breakpointMax(xl) {
            padding: 22px 30px;
        }

        @include breakpointMax(lg) {
            font-size: 14px;
            line-height: 18px;
        }

        @include breakpointMax(md) {
            padding: 5px 0 10px 20px;
            display: block;
        }
    }

    @include breakpointMax(lg) {
        margin-top: 30px;
    }
}